#!/bin/sh -e

# Source debconf library.
. /usr/share/debconf/confmodule

# Hostname
db_input high larpe/hostname || true
db_go

# Enable this vhost
db_input high larpe/enable_vhost || true
db_go

# Administrator login
db_input high larpe/admin_username || true
db_go

# Administrator password
db_input high larpe/admin_password || true
db_go

# Administrator email address
db_input medium larpe/admin_email || true
db_go
